.about {
    background: var(--fon-siniy);
    border-radius: 20px;
    overflow: hidden;
}

.about__head {
    margin-bottom: 40px;
}

.about__column {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.about__column {
    display: grid;
    min-width: 0;
}

.about .about-content {
    padding: 54px 22px 54px 40px;
}

.about .about-content h3 {
    margin-bottom: 24px;
}

.about .about-content blockquote {
    margin-top: 24px;
}

.about .about-media {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.about .about-media > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about .about-media > .site-slide-icon {
    display: none;
}

@media (max-width: 1023.98px) {
    .about {
        border-radius: 15px;
        padding: 32px 16px;
    }

    .about__column {
        grid-template-columns: 1fr;
    }

    .about .about-content {
        padding: 0;
    }
}

@media (max-width: 767.98px) {
    .about .about-media {
        border-radius: 0;
    }

    .rs-.about__column {
        margin: 0px -15px;
    }
}

.menu__column ul li>ul{
    margin-left: 1em;
}
.menu__column  .rs-about__container h1{
    margin-bottom: 30px;
}
.menu__column  li.parent .parent_link{
    display: flex;
    gap:10px;
    align-items: center;
}
.menu__column  li.parent  .btn-menu{
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 14px;
    height: 14px;
    margin-left: 10px;
}
.menu__column  li.parent  .btn-menu::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 14px;
    height: 14px;
    transform: rotate(90deg);
    background: #9397ad;
    -webkit-mask-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%239397AD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /></svg>');
    mask-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%239397AD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /></svg>');
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

}
.menu__column li.parent>ul{
    display: none;
}
.menu__column li.parent.active>ul{
    display: block;
}
.menu__column  li.parent.active >.btn-menu::after{
    transform: rotate(-90deg);
}
.menu__column  .switch-back{
    display: none!important;
}